@charset "UTF-8";

* {
	font-size: 12px;
	font-family:Tahoma, Geneva, sans-serif;
}

body {
	background-color: #9b243d;
	margin: 0px;
}

#superior {
	position: absolute;
	width: 100%;
	top: 0px;
	text-align: center;
	background: #8f2038 url(imgs/admin_sup_fons.png) repeat-x;
	height: 125px;
}

#select_idiomes {
	position: relative;
	top: 0px;
	width: 800px;
	left: 50%;
	margin-left: -400px;
	text-align: right;
}
	#select_idiomes a {
		font-size: 10px;
		color: #e4b5b3;	
		text-decoration: none;	
	}
	#select_idiomes a:hover {
		text-decoration: underline;
	}

#titol {
	position: absolute;
	top: 100px;
	width: 800px;
	left: 50%;
	margin-left: -400px;
	z-index: 10;		
}

#titol #icona {
	position: absolute;
	top: -15px;	
}

#titol #text {
	position: absolute;
	top: 30px;
	left: 130px;
	font-size: 18px;
	color: #fff;
	border-bottom: 1px dashed #CCC;
	width: 670px;
}

#titol #tornar {
	position: absolute;
	top: 60px;
	left: 130px;
}

#titol #tornar a {
	color: #CC0;
	text-decoration: none;
}

#titol #tornar a:hover {
	text-decoration: underline;
}

#taula_jquery {
	position: absolute;
	top: 200px;
	width: 600px;
	left: 50%;
	margin-left: -235px;
	z-index: 20;
}

#taula_jquery #descriu {
	color: #CCC;
	margin-bottom: 15px;
}